p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:1000px;height:1000px;z-index:1;}
#Gal1 {visibility:visible;overflow:hidden;position:absolute;z-index:2;left:0px;top:306px;width:479px;height:348px;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:348px;}
#Gal1GridControls {position:absolute;top:348px;left:0px;width:100%;height:0px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:316px;}
#Gal1SlideDesc {position:absolute;top:316px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:348px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#But1 {display:block;overflow:hidden;position:absolute;left:122px;top:775px;width:159px;height:57px;z-index:3;background:url('./buttons/page3_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But1.Up p {top:19px;left:12px;}
#But1.Down p {top:20px;left:13px;}
#But1.Over p {top:19px;left:12px;}
#But1 div {display:none;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:519px;top:306px;width:480px;height:695px;z-index:4;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FFFFFF;}
#Panel1NoAlpha {position:relative;}
#Text2 {display:block;position:absolute;left:7px;top:-1px;width:469px;height:97px;z-index:5;background-color:#ffffff;}
#Text1 {display:block;position:absolute;left:29px;top:95px;width:425px;height:521px;z-index:6;background-color:#ffffff;}
#logopanel {display:block;overflow:hidden;position:relative;float:left;width:999px;height:290px;z-index:7;}
#logopanelAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FFFFFF;}
#logopanelNoAlpha {position:relative;}
#logoedit {display:block;overflow:hidden;position:absolute;left:60px;top:0px;width:465px;height:251px;z-index:8;}
#logoeditInner {position:absolute;width:465px;height:251px;border:0px;}
#Menu1 {display:block;z-index:2084;position:absolute;left:73px;top:250px;width:840px;height:30px;}
#Text3 {display:block;position:absolute;left:551px;top:72px;width:432px;height:138px;z-index:10;}
